# frozen_string_literal: true

module Aries
  module Exception
    class Base < RuntimeError
      def initialize(message)
        super(message)
      end
    end

    class Scraper < Base; end
    class NotFoundError < Base; end
    class InvalidJobError < Base; end
  end
end
